@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #000;
}
.twitter {
	padding-top: 130px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
body {
	background-color: #FFF;
}

a.twit:link {color: #ffffff; background: #000000; font-style: normal;}
a.twit:visited {color: #ffffff; background: #000000; font-style: normal;}
a.twit:active {color: #ffffff; background: #000000; font-style: normal;}
a.twit:hover {color: #ffffff; background: #000000; font-style: normal; text-decoration: none;}


a:link {
	color: #F00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #900;
}
a:hover {
	text-decoration: underline;
	color: #900;
}
a:active {
	text-decoration: none;
}

.twit A:link {text-decoration: none; color: 000;}
.twit A:visited {text-decoration: none; color: 000;}
.twit A:active {text-decoration: none; color: 000;}
.twit A:hover {text-decoration: none; color: 000;}

.logo {
	z-index: 2;
	position: relative;
	width: 270px;
	margin:0 auto;
}
#header {
	background-color: #000;
	color: #FFF;
	border-bottom-width: 5px;
	text-align: left;
	padding-left: 5px;
}
#twitter_update_list {
	list-style-type: none;
	position: relative;
	left: -20px;
	margin-top: 5px;
}

#twitter_update_list li{
	margin-top: 20px;
}

.stuff {
	position: relative;
	top: -150px;
	z-index: 1;
	border: 5px solid #000;
	width: 600px;
	margin:0 auto;
}